---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return 1nil hasMoney
---Returns whether an amount of the player's money is on the cursor. Returns nil if the cursor holds guild bank money. See GetCursorInfo() for more detailed information.
function CursorHasMoney() end
